
@font-face {
    font-family: 'EditorialNew';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(5fd17191-75c5-4e49-9863-535cb4a484f1.ttf) format('truetype');
}

@font-face {
    font-family: 'EditorialNew';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(f00ba5f6-29c2-41f5-90fa-f93e374c24ee.ttf) format('truetype');
}

@font-face {
    font-family: 'EditorialNew';
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url(10996ed4-1266-4678-a117-17b1081b0815.ttf) format('truetype');
}

@font-face {
    font-family: 'EditorialNew';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(d9a2eb77-13cd-421b-aa80-181f548d2830.ttf) format('truetype');
}

@font-face {
    font-family: 'EditorialNew';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(98d9afef-9129-47ac-acff-e9e25ee867d1.ttf) format('truetype');
}

@font-face {
    font-family: 'EditorialNew';
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url(bedd9d8d-ed60-4cc7-8bea-217ab598791f.ttf) format('truetype');
}

@font-face {
    font-family: 'EditorialNew';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url(6d49ba31-8fd5-4d17-b709-da3c2ae278ee.ttf) format('truetype');
}